RubyGems Navigation menu

quickpay-ruby-client 1.1.0

Embed QuickPay's secure payments directly into your Ruby applications. more at https://tech.quickpay.net

Versions:

  1. 3.0.0 - March 21, 2021 (11 ko)
  2. 2.0.3 - January 31, 2020 (10 ko)
  3. 2.0.2 - December 17, 2019 (10 ko)
  4. 2.0.1 - November 08, 2019 (10 ko)
  5. 2.0.0 - January 18, 2019 (9 ko)
  6. 1.1.0 - January 11, 2016 (9,5 ko)
Voir toutes les versions (9)

Dépendances de Runtime (1):

  • httmultiparty ~> 0.3.16
  • Dépendances de Development (6):

    Propriétaires:

    Auteurs:

    • QuickPay Developers

    Total de contrôle SHA 256:

    0c1d9739b0489c2d2d267b431af7fdb05041ca32d5894034bd1b0a09e9b33ba1

    Total de téléchargements 55 327

    Pour cette version 3 852

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: